/*-----------------------------------------------------------*/
/*header_CSS*/
/*-----------------------------------------------------------*/

/*header-top-------------------------------------------------*/
#k_hd_top{position: fixed;top: 0;left: 0;width: 100%;height: 45px;background-color: #007eff;z-index: 1000;}
.k_hd_top_con{width: 95%;height: inherit;margin: 0 auto;}

.k_hd_top_left{float: left;}
.k_hd_top_right{float: right;}
.k_hd_top_inner p a{display: inline-block;font-size: 14px;color: #FFF;font-weight: 400;line-height: 45px;letter-spacing: -1px;}
.k_hd_top_inner p a img{display: inline-block;vertical-align: middle;margin-right: 6px;}

.k_hd_top_left p a{padding-right: 4px;}
.k_hd_top_right p a{padding-left: 8px;}

.k_hd_top_left p a::after{content: " \007c ";margin-left: 4px;}
.k_hd_top_left p a:last-child::after{display: none;}

@media screen and (max-width: 1280px){

    .k_hd_top_inner p a{font-size: 12px;}
}

@media screen and (min-width: 1080px){

    .k_h_top_kakao{display: none;}
}

@media screen and (max-width: 1080px){
	
	.k_hd_top_right{display: none;}

    .k_h_top_kakao{display: inline-block;height: inherit;float: right;}
    .k_h_top_kakao span{display: inline-block;font-size: 14px;color: #FFF;font-weight: 400;line-height: 45px;letter-spacing: -1px;}
    .k_h_top_kakao img{vertical-align: middle;margin-right: 6px;max-width: 20px;}
}



@media screen and (max-width: 680px){

     .k_hd_top_left, #favorite{display: none;}
}

/*header-----------------------------------------------------*/
#k_header{margin-top: 45px;border-bottom: 1px solid #EEE;z-index: 1000;}
.k_hd_con{width: 95%;max-width: 1500px;margin: 0 auto;position: relative;}

.k_logo h1{height: 93px;max-width: 275px;margin: 0 auto;position: relative;}
.k_logo h1 a{display: block;width: 100%;height: 100%;position: relative;}
.k_logo h1 a img{display: block;width: 100%;padding-top: 15px;}
.k_logo h1 a object{display: block;width: 100%;}

#k_dumy_a{position: absolute;top: 0;right: 0;}

.k_logo_txt{font-size: 14px;color: #585858;font-weight: 300;position: absolute;bottom: 17px;right: 102%;white-space: nowrap;}

#k_menu_wrap{height: 60px;}

.k_gnb_d{float: left;height: inherit;}
.k_all_cate{display: inline-block;width: 172px;height: 47px;background-color: #007eff;color: #FFF;border-radius: 47px;margin-top: 6.5px;text-align: center;}
.k_all_cate div{display: inline-block;width: 24px;height: 100%;position: relative;vertical-align: middle;}
.k_all_cate p{display: inline-block;font-size: 19px;font-weight: 500;line-height: 47px;vertical-align: middle;margin-left: 7px;}

.k_all_cate div span{position: absolute;top: 23.5px;left: 0;width: 100%;height: 2px;background-color: #FFF;transition: all 0.3s;}
.k_all_cate div span:nth-child(1){transform: translateY(-7px);}
.k_all_cate div span:nth-child(3){transform: translateY(7px);}

.k_all_cate div.active span:nth-child(1){transform: translateY(0) rotate(45deg);}
.k_all_cate div.active span:nth-child(2){display: none;}
.k_all_cate div.active span:nth-child(3){transform: translateY(0) rotate(-45deg);}

.k_gnb_d>ul{display: inline-block;vertical-align: top;}
.k_gnb_d>ul>li{display: inline-block;vertical-align: top;position: relative;z-index: 800;}
.k_gnb_d>ul>li>a{display: block;width: 100%;height: 100%;line-height: 60px;font-size: 19px;font-weight: 400;padding: 0 13px;letter-spacing: -1px;transition: color 0.2s;}

.k_gnb_d>ul>li>ul{background-color: #FFF;position: absolute;top: 61px;left: 0;width: 160%;border: 1px solid #222;border-top: none;display: none;}
.k_gnb_d>ul>li>ul>li{transition: background-color 0.2s;}
.k_gnb_d>ul>li>ul>li>a{display: block;width: 100%;height: 100%;font-size: 14px;font-weight: 400;padding: 8px 12px;letter-spacing: -1px;transition: all 0.2s;color: #888;}

.k_gnb_d>ul>li>ul>li:hover{background-color: #EEE;}
.k_gnb_d>ul>li>ul>li:hover a{text-decoration: underline;padding-left: 20px;color: #222;font-weight: 500;}

.k_gnb_d>ul>li>a:hover{color: #007eff;}

.k_right_member{float: right;height: inherit;}
.k_right_member a{display: inline-block;height: inherit;line-height: 60px;font-size: 19px;font-weight: bold;letter-spacing: -2px;padding-left: 15px;transition: color 0.2s;}
.k_right_member .k_hd_kakao{padding: 0 18px;color: #341a21;font-weight: 500;position: relative;}
.k_right_member .k_hd_kakao span{font-weight: bold;margin-right: 3px;transition: color 0.2s;}
.k_hd_kakao img{display: inline-block;vertical-align: middle;margin-right: 6px;}
.k_hd_kakao::after{content: " \007c ";position: absolute;right: 0;top: -1px;}

.k_right_member a:hover{color: #007eff;}
.k_right_member .k_hd_kakao:hover{color: #341a21;}
.k_right_member .k_hd_kakao:hover span{color: #d12020;}

.k_search_box{display: inline-block;position: relative;}
.main_search{padding: 3px 8px;font-size: 14px;background: none;border: none;border-bottom: 2px solid #3c3c3c;padding-right: 28px;outline: none;max-width: 180px;}
.main_search::placeholder{color: #b4b4b4;}

.k_search_box button{width: 28px;height: 28px;position: absolute;right: 0;}
.k_search_box button i{font-size: 1.1em;}

@media screen and (max-width: 1480px){

    .k_gnb_d>ul>li>a, .k_right_member a, .k_all_cate p{font-size: 16px;font-family: 'Noto Sans KR', sans-serif !important;font-weight: 400;}
    .k_gnb_d>ul>li>ul>li>a{font-size: 13px;word-break: keep-all;}
    .k_right_member .k_hd_kakao{font-weight: 400;padding: 0 15px;}
    .k_right_member .k_hd_kakao span{font-weight: 500;}
    .k_gnb_d>ul>li>a{padding: 0 8px;}
    .k_all_cate p{margin-left: 0;}

    .k_all_cate{width: 120px;}
    .k_all_cate div{width: 20px;}
    .main_search{max-width: 160px;}
}

@media screen and (max-width: 1200px){

    .k_all_cate{width: 70px;}
    .k_all_cate p{display: none;}
	
	.k_gnb_d>ul>li>a, .k_right_member a, .k_all_cate p{font-size: 15px;}

    .k_right_member a{padding-left: 8px;}
    .k_right_member .k_hd_kakao{padding: 0 13px;}

    .main_search{max-width: 145px;}
}

/*모바일 CSS*/
@media screen and (min-width: 1081px){

    .k_header_m{display: none;}
}
/*모바일 CSS*/

@media screen and (max-width: 1080px){

    .k_header_m{height: 60px;position: relative;}
    .k_logo_m{max-width: 150px;margin: 0 auto;}
    .k_logo_m a{display: block;width: 100%;height: 100%;}
    .k_logo_m a img{display: block;width: 100%;height: 100%;padding-top: 15px;}
	.k_logo_m a object{display: block;width: 100%;height: 100%;padding-top: 5px;}

    .k_m_btn{position: absolute;top: 0;left: 0;width: 25px;height: 60px;}
    .k_m_btn span{position: absolute;top: 29px;left: 0;width: 100%;height: 2px;background-color: #333;transition: all 0.3s;}
    .k_m_btn span:nth-child(1){transform: translateY(-7px);}
    .k_m_btn span:nth-child(2){transform: translateY(7px);}

    .k_m_btn:hover span{background-color: #007eff;transform: translateY(0);}

    .k_search_m{position: absolute;top: 0;right: 0;width: 25px;height: 60px;text-align: right;}
    .k_search_m i{line-height: 60px;font-size: 1.5em;}

    .k_header_d{display: none;}
}

/*header_menu*/
.k_all_menu{position: absolute;left: 0;padding: 40px;border: 2px solid #222;border-top: 1px solid #EEE;box-shadow: 3px 3px 8px rgba(0,0,0,0.05);width: 100%;display: none;background-color: #FFF;z-index: 900;}
.k_all_menu>ul::after{content: "";clear: both;display: block;}
.k_all_menu>ul>li{float: left;width: 16%;margin-right: 5%;}
.k_all_menu>ul>li:nth-child(5n){margin-right: 0;}

.k_all_menu>ul>li>a{display: block;font-size: 18px;font-weight: 500;margin-bottom: 13px;padding-bottom: 8px;color: #0046ad;text-align: center;position: relative;transition: color 0.2s;}
.k_all_menu>ul>li>a::after{content: "";position: absolute;bottom: -3px;left: 0;width: 100%;height: 3px;background-color: #007eff;transition: height 0.2s, opacity 0.2s;}

.k_all_menu>ul>li>ul>li>a{font-size: 15px;font-weight: 400;display: block;margin-bottom: 5px;color: #777;}
.k_all_menu>ul>li>ul>li>a::before{content: "\00B7";margin-right: 5px;}

.k_all_menu>ul>li>ul>li>a:hover{text-decoration: underline;color: #222;}


.k_all_menu>ul>li:hover a::after{height: 20px;z-index: -1;opacity: 0.3;}

@media screen and (max-width: 1440px){

    .k_all_menu>ul>li>a{font-size: 16px;}
    .k_all_menu>ul>li>ul>li>a{font-size: 14px;}
}

@media screen and (max-width: 1180px){

    .k_all_menu>ul>li>ul>li>a{font-size: 13px;}

    .k_all_menu{padding: 30px;}
}

/*header---mobile---menu*/
#k_mobile_bg{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.8);z-index: 9999;display:none;}
.k_mobile_inner{position: absolute;top: 0;left: 0;width: 80%;max-width: 410px;height: 100%;background-color: #FFF;box-shadow: 3px 3px 5px rgba(0,0,0,0.95);padding: 15px 10px;overflow-y: scroll;transform: translateX(-100%);transition: transform 0.5s;}
.k_mobile_inner.active{transform: translateX(0);}

.k_mobile_inner::-webkit-scrollbar {
    width: 10px;
    background: transparent;
}/*스크롤바 숨김*/

.k_mobile_close{width: 45px;height: 45px;position: relative;}
.k_mobile_close span{position: absolute;top: 21.5px;left: 10px;width: 25px;height: 2px;background-color: #333;transition: all 0.2s;}
.k_mobile_close span:nth-child(1){transform: rotate(45deg);}
.k_mobile_close span:nth-child(2){transform: rotate(-45deg);}
.k_mobile_close:hover span{background-color: #007eff;transform: rotate(0);}

.k_mo_member{background-color: #f4f4f4;padding: 15px 0;text-align: center;}
.k_mo_member p{font-size: 13px;font-weight: 300;margin-bottom: 10px;}
.k_mo_member p span{font-size: 14px;font-weight: 400;}
.k_mo_member a{display: inline-block;padding: 0 25px;height: 30px;border: 1px solid #AAA;line-height: 28px;font-size: 14px;font-weight: 500;color: #666;}
.k_mo_member a.k_mo_login{background-color: #007eff;border-color: #007eff;color: #FFF;}

.k_mo_menu{margin-top: 15px;}
.k_mo_menu>ul>li{margin-bottom: 15px;}
.k_mo_menu>ul>li>a{display: block;width: 100%;height: 100%;font-size: 17px;font-weight: 500;margin-bottom: 8px;padding-bottom: 8px;border-bottom: 1px solid #e3e3e3;position: relative;transition: color 0.2s;}
.k_mo_menu>ul>li>a::after{content: "\002B";position: absolute;top: -4px;right: 0;font-size: 20px;color: #777;}
.k_mo_menu>ul>li:hover>a{color: #0046ad;}
.k_mo_menu>ul>li>ul{background-color: #f4f4f4;padding: 15px;display: none;border-bottom: 1px solid #777;}

.k_mo_menu>ul>li>ul>li{margin-bottom: 5px;padding-bottom: 5px;border-bottom: 1px solid #DDD;}
.k_mo_menu>ul>li>ul>li:last-child{margin-bottom: 0;border-bottom: none;}
.k_mo_menu>ul>li>ul>li>a{font-size: 15px;font-weight: 400;color: #555;}
.k_mo_menu>ul>li>ul>li>a:hover{text-decoration: underline;color: #222;}

.k_mo_menu>ul>li>a.active{color: #0046ad;border-bottom: 2px solid #555;}
.k_mo_menu>ul>li>a.active::after{content: "\002D";}

.k_mo_service{margin-top: 30px;}
.k_mo_service h5{font-size: 14px;font-weight: 500;letter-spacing: -1px;margin-bottom: 8px;}
.k_mo_service div{margin-bottom: 15px;}
.k_mo_service div a{display: block;width: 100%;height: 100%;}
.k_mo_service div a img{display: block;width: 100%;}

.k_mo_kakao img, .k_mo_kakao_2 img{vertical-align: middle;display: inline-block;margin-right: 6px;}
.k_mo_kakao span, .k_mo_kakao_2 span{vertical-align: middle;font-size: 13px;font-weight: 500;letter-spacing: -1px;}

.k_mo_kakao, .k_mo_kakao_2{display: inline-block;}

.k_mo_kakao{margin-right: 20px;}

@media screen and (min-width: 1081px){

    #k_mobile_bg{display: none;}
}

/*footer*/
.k_ft_con{width: 95%;max-width: 1500px;margin: 0 auto;position: relative;}

.k_ft_top{height: 45px;background-color: #007eff;}
.k_ft_top p a{display: inline-block;font-size: 14px;color: #FFF;font-weight: 400;line-height: 45px;letter-spacing: -1px;padding-right: 4px;}
.k_ft_top p a::after{content: " \007c ";margin-left: 4px;}
.k_ft_top p a:last-child::after{display: none;}

.k_ft_inner{padding: 40px 0;}
.k_ft_body{position: relative;}
.k_ft_body h1, .k_ft_body div{float: left;}
.k_ft_body h1{width: 18%;position: relative;}
.k_ft_body h1 a{display: block;width: 100%;height: 100%;position: relative;}
.k_ft_body h1 a object{display: block;width: 100%;max-width: 220px;}
.k_ft_body>div{width: 82%;}

.k_logo_txt_ft{left: 0;bottom: -10px;}

.k_ft_info{font-size: 14px;color: #777;font-weight: 300;line-height: 180%;margin-bottom: 15px;}
.k_ft_info i{padding-right: 8px;}
.k_ft_info b{font-weight: 400;color: #555;letter-spacing: -1px;font-size: 15px;padding-right: 3px;}

.k_ft_alert{font-size: 14px;color: #5a5a5a;font-weight: 400;margin-bottom: 40px;}

.k_copy{font-size: 14px;font-weight: 100;color: #777;}

.br_ft_01{display: none;}

.k_ft_con .k_escrow{position: absolute;top: 100px;width: 81px;height: 81px;}

@media screen and (max-width: 1420px){

    .k_ft_body h1{width: 22%;}
    .k_ft_body div{width: 78%;}
    .br_ft_01{display: block;}
}

@media screen and (min-width: 1181px){

    .k_safe{position: absolute;top: 0;right: 0;}
}

@media screen and (max-width: 1180px){

    .k_ft_body h1 img{max-width: 150px;}
    .k_ft_body h1{width: 20%;}
    .k_ft_body div{width: 80%;}

    .k_safe{position: absolute;top: 0;right: 0;}
}

@media screen and (max-width: 1080px){

    .k_ft_inner{padding: 30px 0;}

    .k_ft_body h1 img{max-width: unset;}
    .k_ft_body h1, .k_ft_body div{float: none;width: 100%;}
    .k_ft_body h1{margin-bottom: 13px;}



    .k_ft_info, .k_ft_alert, .k_copy{font-size: 12px;}
    .k_ft_info b{font-size: 13px;}

	.k_ft_con .k_escrow{top: 0;right: 0;}
}


@media screen and (max-width: 760px){

    .k_ft_top p a{font-size: 12px;}

    .k_ft_inner{padding: 25px 0;}

    .k_ft_body h1 img{max-width: 130px;}
	.k_ft_body h1 a object{max-width: 150px;}
	.k_logo_txt_ft{display: none;}
    .k_ft_body h1{margin-bottom: 8px;}

	.k_safe{position: absolute;top: -20px;right: 0;max-width: 90px;}

    .k_ft_info, .k_ft_alert, .k_copy{font-size: 11px;word-break: keep-all;}
    .k_ft_info b{font-size: 12px;}

	.k_ft_con .k_escrow{top: -10px;}
}

/*관리자*/
.hd_admin{position:fixed;bottom:10px;left:10px;z-index:999;}
.hd_admin a{padding:0 20px;display:inline-block;;line-height:40px;background:#d12323;color:#fff}
.hd_admin a:hover{background:#ff0000}

@media screen and (max-width: 760px){ 
	
	.hd_admin{display: none;}
}

/*구매내역 list/view 페이지*/
.k_list_01_wrap li::after{content: "";clear: both;display: block;}
.k_list_01_wrap li div{float: left;text-align: center;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.k_list_01_wrap li div:nth-child(1){width: 20%;}
.k_list_01_wrap li div:nth-child(2){width: 10%;}
.k_list_01_wrap li div:nth-child(3){width: 15%;}
.k_list_01_wrap li div:nth-child(4){width: 25%;}
.k_list_01_wrap li div:nth-child(5){width: 10%;}
.k_list_01_wrap li div:nth-child(6){width: 18%;}

.k_list_hd{padding: 13px 0;border-top: 2px solid #222;border-bottom: 1px solid #222;}
.k_list_hd div b{font-size: 1.1rem;font-weight: 500;letter-spacing: -0.045em;}

.k_list_con{padding: 13px 0;border-bottom: 1px solid #DDD;position: relative;}
.k_list_con a{display: block;width: 100%;height: 100%;}
.k_list_con:hover{background: #f9f9f9;}

.k_select_02{display: block;width: 100%;padding: 0 10px;border-color: #DDD;}

.k_list_01 .k_addbtn_01{margin-top: 50px;}

.k_view_tit>div{float: right;}
.k_view_tit>div select, .k_view_tit>div input{float: none;display: inline-block;width: 150px;height: 33px;line-height: 31px;font-size: 16px;margin-left: 5px;}
.k_view_tit>div label{float: none;display: inline-block;height: 33px;line-height: 31px;font-size: 16px;margin-left: 20px;}

.k_view_tit>div input{border: 1px solid #DDD;padding: 0 10px;}

.k_view_btn_wrap{text-align: center;}
.k_view_btn_wrap button, .k_view_btn_wrap a{display: inline-block;width: 150px;height: 45px;line-height: 45px;background: #0044a8;color: #FFF;font-weight: 500;font-size: 1.1em;margin: 0 5px;}

.k_view_text{display: inline-block;height: 35px;line-height: 35px !important;padding: 0 10px;}
.k_view_text_bottom{margin-bottom: 10px;}

.k_view_btn_wrap3{height: 25px;line-height: 25px !important;font-size: 14px !important;}

@media screen and (max-width:1280px){
	.k_view_tit>div select, .k_view_tit>div input{font-size: 14px;width: 100px;}
	.k_view_tit>div label{font-size: 14px;}
}

@media screen and (max-width:960px){
	.k_view_tit>div{float: none;width: 100%;margin-top: 15px;}
}

@media screen and (max-width:760px){
    .k_list_hd div b{font-size: 16px;}
	.k_list_con a div span{font-size: 13px;}
	.k_select_02{font-size: 13px;}

	.k_view_tit>div select, .k_view_tit>div input{font-size: 13px;padding: 0 5px;}
	.k_view_tit>div select{display: block;width: 100%;margin-left: 0;}
	.k_view_tit>div label{font-size: 13px;width: 20%;margin-left: 0;}
	.k_view_tit>div input{width: 79% !important;margin-left: 0;margin-top: 10px;}

	.k_view_btn_wrap button{width: 100%;height: 35px;line-height: 35px;}

	.k_view_text{display: block;width: 100% !important;height: auto;line-height: 100%;}
}

/*모바일 메뉴 로그인했을때*/
.k_login_member{text-align: left;padding: 0 15px;}
.k_login_member::after{content: "";clear: both;display: block;}
.k_login_member a{float: right;padding: 0;height: auto;border: none;color: #007eff;}
.k_login_member span{float: left;}
.k_login_member span b{font-size: 16px;font-weight: 500;}

.k_login_box a{height: auto;border: none;display: block;}

/*item.php 포인트충전*/
.k_buy_wr .sit_option_wr .get_item_options label{font-weight: 500;}
.k_b{font-weight: 500;}

.k_buy_wr .sit_option_wr .get_item_options #it_option_1{padding: 3px 5px;}

#sit_sel_option.k_sit_sel_option .sit_opt_list .sit_opt_prc{display: none;}
#sit_sel_option.k_sit_sel_option .sit_opt_list .sit_opt_subj{font-size: 1.1em;font-weight: 400;display: block;margin-bottom: 3px;}

#sit_sel_option.k_sit_sel_option .sit_opt_list>div::after{content: "";clear: both;display: block;}
#sit_sel_option.k_sit_sel_option .sit_opt_list>div button{float: left;width: auto;heoght: 30px;padding: 0 15px;}
#sit_sel_option.k_sit_sel_option .sit_opt_list>div input{float: right;height: 30px;border: 1px solid #DDD;}

.k_sit_tot_price span{font-size: 14px !important;}

.k_order_btn{border-radius: 25px;background: #007eff;}
.k_order_btn:hover{background: #007eff;}

.sit_pvi_thumb{display: none;}

@media screen and (max-width:970px){
	.k_sit_pvi_big img{max-width: 350px;}

	#k_buy_wr #sit_ov_btn{margin: 0 auto;}
}

/*주문폼*/
.k_order_tit{font-weight: 500;}

.k_sod_frm_pc .od_prd_list{margin: 0 !important;}

#sod_frm_orderer, #sod_frm_taker{padding: 0;}
#sod_frm_orderer input.frm_input, #sod_frm_taker input.frm_input{height: 40px;border: 1px solid #DDD;}

#sod_frm #sod_bsk_tot li{padding: 10px 0;}
#od_tot_price{margin-top: 0;margin-bottom: 25px;}
#sod_frm_paysel{border: 1px solid #DDD;}
#settle_bank{font-weight: 400;}
#settle_bank label, #settle_bank input{margin-top: 25px;}

.btn_submit{cursor: pointer;}

/*주문내역_리스트*/
/*-검색폼-*/
.k_list_search{}

.k_list_search {border:1px solid #ccc;background:#fff;border-radius:3px;font-size:14px;display:table;width:100%;max-width:402px;margin:30px auto 30px auto;}
.k_list_search:after {display:block;visibility:hidden;clear:both;content:""}
.k_list_search legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
.k_list_search select{border:0;margin:9px 0px ;height:20px;float:left;border-right:1px solid #ddd;padding-left: 5px;}
.k_list_search .txt{height:38px;border:0;padding:0;background-color:transparent;float:left;padding:0 5px;width:241px;}
.k_list_search .k_addbtn_01{height:38px;float:right;border: none;width: auto;font-size:15px;margin: 0;}

/*-포인트결제버튼-*/
.k_point_order{position: absolute;top: 52%;right: 4%;transform: translateY(-50%);padding: 2px 5px;background: #ff7800;border-radius: 5px;font-weight: 500;color: #FFF;letter-spacing: -1px;font-size: 14px;}
.k_point_order2{right: 0;background: #d12020;}

/*주문내역_버튼*/
.k_view_01{position: relative;}
.k_view_btn_wrap2{position: absolute;top: -35px;right: 0;}
.k_view_btn_wrap2 a{padding: 0;font-size: 16px !important;width: 80px;height: auto;line-height: 30px;margin: 0;}

@media screen and (max-width:968px){
	
	.k_view_btn_wrap2{top: 0;}
}

@media screen and (max-width:760px){
	
	.k_view_btn_wrap2{top: -28px;}
	.k_view_btn_wrap2 a{font-size: 13px !important;width: 50px;line-height: 25px;}
}

/*위챗QR코드*/
.k_qr{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.7);z-index: 99999999999999999;display: none;}
.k_qr>div{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);padding: 10px;border: 1px solid #222;background: #FFF;max-width: 350px;box-shadow: 3px 3px 8px rgba(0,0,0,0.3);}
.k_qr>div img{display: block;width: 100%;border: 1px solid #EEE;}
